/**
 * Catalog: Model description
 */

#model-info {
    margin-top: 20px;
}

div.adv {
    margin: 20px 0;
    width: 100% !important;
}

/* Notice */

#notice-r1 {
    border-bottom: 1px dashed #428bca;
    color: #428bca;
    cursor: pointer;
    font-size: 14pt;
}

#notice-r2 {
    display: none;
}

/* Primary */

.primary {
    margin-top: 15px;
}

/* Secondary */

.secondary {
    margin-top: 15px;
    padding-left: 15px;
}

/* Blocks */

.rp_block {
    padding: 10px;
    width: 220px;
}

.rp_block ul {
    list-style-type: none;
    line-height: 1.6em;
    margin: 10px 0 0 0;
    padding: 0;
}

.rp_block li.special {
    margin-top: 5px;
}

.rp_block li.special a {
    font-weight: bold;
}

/* Advartisment */

    /* where to buy */

#wtb_wrapper {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

#where_to_buy {
    background-color: #fff;
    border: 1px solid #ccc;
    border-collapse: collapse;
    width: 100%;
}

#where_to_buy th,
#where_to_buy td {
    border-bottom: 1px solid #ccc;
    padding: 10px;
}

#where_to_buy th {
    background-color: #fc0;
    font-size: 13pt;
    font-weight: normal;
    text-align: left;
}

#where_to_buy td {
    font-size: 10pt;
}

#where_to_buy .price {
    text-align: right;
}

    /* adv */

table.adv {
    background-color: #ccc;
    border-collapse: separate;
    border-spacing: 1px;
}

table.adv td {
    background-color: #fff;
    padding: 5px;
    text-align: center;
}

.block_width {
    width: 775px;
}

.adv-hl {
    margin: 10px 0;
    width: 100%;
}

.adv-hl th,
.adv-hl td {
    border: 1px solid #4cae4c;
    padding: 6px 8px;
}

.adv-hl th {
    background-color: #5cb85c;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}

.adv-hl td {
    width: 33%;
}

.adv-image {
    float: left;
    height: 130px;
    margin-right: 5px;
    width: 100px;
}

.adv-name {
    color: #777 !important;
    display: block;
}

.adv-price {
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    margin: 5px 0;
}

.adv-shop {
    color: #428bca !important;
    display: block;
}

.adv-shop:hover {
    color: #2a6496;
}

/* Nadavi */

/*
#nadaviSpan,
#nadaviSpan table,
.nadaviWidth {
    width: 240px !important;
}

.nadaviWidth {
    display: block;
}

#nadaviSpan table table td li {
    width: 180px;
}
*/


/* Model image */

#model-image-wrapper,
#model-image-list,
.model-image {
    height: 320px;
}

#model-image-wrapper,
.model-image {
    width: 240px;
}

#model-image-wrapper {
    border: 1px solid #ccc;
    overflow: hidden;
    position: relative;
}

#model-image-list {
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.model-image {
    float: left;
}

    /* Model image selector */

#model-image-selector {
    margin: 10px auto 20px auto;
    overflow: hidden;
}

.selector-button {
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
    cursor: pointer;
    display: block;
    float: left;
    height: 15px;
    margin-right: 5px;
    width: 15px;
}

.selector-button:hover {
    background-color: #ddd;
    border-color: #bbb;
}

#model-image-selector .selected {
    background-color: #3c0;
    border-color: #3a0;
}

/* Competitors */

#competitors-list {
    list-style-type: none;
    padding: 0;
}

.cl-item {
    overflow: hidden;
    height: 240px;
}

.cl-link {

}

.cl-image {
    padding: 5px;
}

.cl-name {
    display: block;
}

/* Social buttons */

#social-buttons {
    background-color: #f5f5f5;
    margin-top: 30px;
    padding: 10px;
}

#vk_like {
    display: inline;
    width: 160px;
}

#vkwidget1 {
    width: 160px !important;
}

#___plusone_0 {
    margin-top: 5px !important;
    width: 160px !important;
}

.twitter-share-button {
    width: 160px !important;
}
